Bug 834906 - Encode::HanExtra is available, drop related patch
Encode::HanExtra is available, drop related patch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: w3c-markup-validator (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathanael Noblet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 14:49 EDT by Ville Skyttä
Modified: 2012-07-10 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:37:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-06-24 14:49:30 EDT
http://koji.fedoraproject.org/koji/packageinfo?packageID=13015

perl-Encode-HanExtra is available in EL5+ and F-15+ so the related patch in w3c-markup-validator should be dropped.
Comment 1 Fedora Update System 2012-06-25 15:19:55 EDT
w3c-markup-validator-1.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/w3c-markup-validator-1.0-2.el6
Comment 2 Fedora Update System 2012-06-25 15:20:26 EDT
w3c-markup-validator-1.2-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/w3c-markup-validator-1.2-4.fc16
Comment 3 Fedora Update System 2012-06-25 15:20:35 EDT
w3c-markup-validator-0.8.6-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/w3c-markup-validator-0.8.6-4.el5
Comment 4 Fedora Update System 2012-06-25 15:20:45 EDT
w3c-markup-validator-1.2-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/w3c-markup-validator-1.2-4.fc15
Comment 5 Fedora Update System 2012-06-25 15:20:54 EDT
w3c-markup-validator-1.2-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/w3c-markup-validator-1.2-5.fc17
Comment 6 Fedora Update System 2012-06-26 13:31:21 EDT
Package w3c-markup-validator-0.8.6-4.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing w3c-markup-validator-0.8.6-4.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6253/w3c-markup-validator-0.8.6-4.el5
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-07-05 19:37:48 EDT
w3c-markup-validator-1.2-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-07-05 19:40:28 EDT
w3c-markup-validator-1.2-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-07-10 21:34:16 EDT
w3c-markup-validator-0.8.6-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-07-10 21:35:01 EDT
w3c-markup-validator-1.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.